﻿.rounded-corners {
    border: 1px solid #A1DCF2;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    border-color: #fff;
    overflow: hidden;
}
Grid {background-color: #fff; margin: 5px 0 10px 0; border: solid 1px #525252; border-collapse:collapse; font-family:Georgia;  color: #474747; }




.GridItem
{
    background-color: white;
}



.GridAltItem
{
    background-color: #ede6e6;
}

.Grid td {

      padding: 2px;

      border: solid 1px #c1c1c1; 
      font-size:16px;
}

.Grid th  {

      padding : 4px 2px;

      color: red;
      background-color: red;
      border-left: solid 1px #525252;

      font-size: 1.1em; 

      
}


.Grid tr:hover
{
    background-color: #f7a2a2;
}


 .Grid .grRowStyle
        {
            border-top: solid 8px #525252;
        }

.Grid .pgr {background-color:red; text-decoration:double; font-size:22px; }

.Grid .pgr table { margin: 3px 0; }

.Grid .pgr td { border-width: 0; padding: 0 6px; border-left: solid 1px #666; font-weight: bold; color: #fff; line-height: 12px; }  

.Grid .pgr a { color: #fcfcfc; text-decoration: none; font-size:16px; }

.Grid .pgr a:hover { color: #000; text-decoration: underline; }
.FooterStyle
{
    background-color: white;
    color: black;
    text-align: center;
    font-size:16px;
    border-top:solid
}

GridBlue {background-color: #274d6f; margin: 5px 0 10px 0; border: solid 1px #274d6f; border-collapse:collapse; font-family:Georgia;  color: #274d6f;}




.GridItemBlue
{
    background-color: white;
}



.GridAltItemBlue
{
    background-color: #ede6e6;
}

.GridBlue td {

      padding: 2px;

      border: solid 1px #274d6f; 
      font-size:16px;
}

.GridBlue th  {

      padding : 4px 2px;

      color: #274d6f;
      background-color: #274d6f;
      border-left: solid 1px white;

      font-size: 1.1em; 

      
}


.GridBlue tr:hover
{
    background-color: #4a6a87; color:white;
}


 .GridBlue .grRowStyle
        {
            border-top: solid 8px #525252;
        }

.GridBlue .pgr {background-color:#274d6f; text-decoration:double; font-size:22px;border-color:white }

.GridBlue .pgr table { margin: 3px 0; }

.GridBlue .pgr td { border-width: 0; padding: 0 6px; border-left: solid 1px #666; font-weight: bold; color: #fff; line-height: 12px; }  

.GridBlue .pgr a { color: #fcfcfc; text-decoration: none; font-size:16px; }

.GridBlue .pgr a:hover { color: #274d6f; text-decoration: underline; }

   